package alx.p41_file;

import java.io.File;

public class Modyfikowanie {

	public static void main(String[] args) {
		
		File katalog = new File("nowy_katalog");
		
		boolean jest = katalog.exists();
		System.out.println(jest);
		if(jest) {
			System.out.println("Usuwam katalog");
			katalog.delete();
		} else {
			System.out.println("Tworze nowy katalog");
			katalog.mkdir();
		}
		
	}

}
